/*
Theme Name: Divi Enfant par WP Marmite
Description: Theme enfant du theme Divi. Vous pouvez desormais le personnaliser sans risquer de perdre vos modifications
Author: WPMarmite
Author URI: https://wpmarmite.com
Template: Divi
Version: 1.0
*/

.entry-content {
min-height: 72vh;
}

.et_pb_widget ul li {
background-color: #f9f9f9;
padding: 10px;
}
.et_pb_widget ul li a:hover {
    color: #ccb68e;
    }

.et_pb_slide { padding: 0;height:710px;}

.et_pb_slide .et_pb_container {
width: 100%;
max-width: 100%;
float: right;
}

.et_pb_slide_description {
margin-left: 45%;
background-color: rgba(0,0,0,0.7);
	height:710px;
 }

.et_pb_widget ul {
margin-bottom: 25px;
}
 /* fond transparent
#main-content {
background: transparent;
}
*/

#fullscreenvideo .et_pb_row {
width: 100% !important;
max-width: 100% !important;
height: 100px !important;
}

.events-archive .entry-content, .events-archive .entry-header  {
margin-left: 25px;
}
.tribe-events-list h2.tribe-events-page-title {
 float: left;
}
#tribe-events-bar {
    display: none;
}
#sidebar .et_pb_widget {
    float: none;
    width: 100%;
    margin-bottom: 0px !important;
}

.tribe-events-read-more { display: none;
}

.tribe-events-list-separator-month {
    background-color: #c1b2a4!important;
color: #fff;
}

.tribe-events-list-widget .tribe-list-widget {
    margin-left: -22px; }


.tribe-events-list-widget li {
    margin-bottom: 8px!important;
}
.tribe-event-duration {
    display: none;
}

.tribe-events-list-widget .tribe-event-title {
    font-size: 13px;
    font-weight: inherit;
margin-bottom: -2px;
background-color: #f9f9f9;
padding: 10px;
}

#tribe-events .tribe-events-button, .tribe-events-button {
    display: none;
}
#tribe-events-content {
    margin-left: 20px;
}
#footer-widgets {
    padding-top: 2%;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

#tribe-events-header .tribe-events-sub-nav li {
    display: none;
}


h4.entry-title.summary
{
    background-color: rgba(0,0,0,0.2);
}